# ai_vehicle.hpp File Reference

Everything to query and build vehicles. More...

`#include "ai_object.hpp"`
`#include "ai_error.hpp"`
`#include "ai_road.hpp"`
`#include "ai_order.hpp"`

Go to the source code of this file.

## Data Structures
class | AIVehicle
| Class that handles all vehicle related functions. More...

## Detailed Description

Everything to query and build vehicles.

Definition in file ai_vehicle.hpp.